Skip to main content
`Ctrl`+`K`

# DMPlexMetricSetMaximumMagnitude

Set the maximum tolerated metric magnitude

## Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexMetricSetMaximumMagnitude(DM dm, PetscReal h_max)

## Input Parameters

- dm - The `DM`

- h_max - The maximum tolerated metric magnitude

## See Also

`DMPLEX`, `DMPlexMetricGetMaximumMagnitude()`, `DMPlexMetricSetMinimumMagnitude()`

## Level

beginner

## Location

src/dm/impls/plex/plexmetric.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages